» Ubuntu » パッケージ

Error

two or more packages specified (petris oneiric)